Subject: Running native windows mysql in cygwin shell
From: Song Ken Vern-E11804 <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Aug 2004 16:02:26 +0800

Hi, 

I have installed mysql native windows version on Windows.
I have also compiled and installed mysql for cygwin . (I did this because I wanted install the mysql perl modules) 
But, running the native version of mysqldump.exe in a cygwin shell seems to hang. 
If I run the version compiled from sources, it seems to work. 
The database server is the native windows version. 
http://dev.mysql.com/get/Downloads/MySQL-4.1/mysql-4.1.3b-beta-win.zip

Is this expected behaviour? 

--
Ken
email: e11804 
ext: 2165 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/